1 Reply Latest reply: Dec 10, 2012 9:56 PM by Niel
teneycka Level 1 Level 1 (0 points)

I have version 6.0.1 on my iphone, I want to connect to itunes but have Mac OS X version 10.5.8. When I plug in my iphone it tells me to download the new itunes, which I cannot do with 10.5.8. Can I now not sync my iphone with itunes?